Subject: Re: SALARY ACCOUNT
From: Shubham Kumar <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Monika Bhatia <[email-masked]>, Vaishali Sah <[email-masked]>
Date: Thu, 26 Oct 2017 22:03:58 +0530 (IST)

Hi, 

Thank you for the update. I will bring all the documents. 

Additionally, I wanted to request that please transfer my first salary to my other account so that I can get it as soon as possible as cheque takes some time to be processed. 

Hope you understand. 

Thanks & Regards, 
Shubham 

From: "Swati Shukla" <[email-masked]> 
To: "shubham" <[email-masked]> 
Cc: "Monika Bhatia" <[email-masked]>, "Vaishali Sah" <[email-masked]> 
Sent: Thursday, October 26, 2017 5:02:12 PM 
Subject: SALARY ACCOUNT 

Hi Shubham 

I have to schedule your bank account opening (i will confirm the date tomorrow) 

You have to bring the below mentioned documents in original : - 

Please bring your PAN card, Adhaar Card and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day.) 

For any further query you can contact me or the bank executive Kirti on her number 99112067 10. 

Best Regards 
Swati Shukla